 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url('images/photo-1531297484001-80022131f5a1.jpeg');
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: contain, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 834px;
}

.u-section-1 .u-group-1 {
  width: 928px;
  min-height: 284px;
  height: auto;
  margin: 81px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 400;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-weight: 300;
  margin: 41px 0 0;
}

.u-section-1 .u-line-1 {
  width: 364px;
  height: 3px;
  transform-origin: left center 0;
  margin: 30px auto 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 928px;
  margin: 41px auto 10px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 229px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 0 30px 0 0;
}

.u-section-1 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 229px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 0;
}

.u-section-1 .u-text-6 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 688px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-3 {
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 213px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-line-1 {
    width: 320px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #93ccd7, #406f7e);
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 374px;
}

.u-section-2 .u-group-1 {
  width: 800px;
  min-height: 176px;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
  margin: 122px auto 60px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-1 {
  text-transform: none;
  font-size: 2.25rem;
  width: 339px;
  margin: 38px auto 0;
}

.u-section-2 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  min-height: 16px;
  width: 176px;
  min-width: 88px;
  margin: 29px auto 0;
}

.u-section-2 .u-icon-1 {
  height: 100%;
}

.u-section-2 .u-icon-2 {
  height: 100%;
}

.u-section-2 .u-icon-3 {
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-1 {
    width: 340px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 0;
    margin-right: 0;
    width: 320px;
  }
}